Visual Chart Lite: Error de seguridad Java

Recientemente Java ha incrementado sus requisitos de seguridad.

Para ejecutar Visual Chart Lite, tras esta actualización, por favor siga estos pasos:

- Abra el programa Java y acceda a su panel de control.

Si es usuario de MAC, para acceder al panel de control de Java, haga clic en el icono de Apple en la esquina superior de la pantalla y vaya a Preferencias del sistema. Haga clic en el icono de Java para acceder a su panel de control,

- Haga clic en la pestaña "Seguridad", tal y como puede observar en la siguiente imagen:



- Haga clic en  "Editar lista de sitios" y, a continuación, haga clic en "Agregar".
- Añada http://www.visualchart.com/ y haga clic en "Aceptar"



Cada vez que ejecute Visual Chart Lite, deberá marcar la opción "Acepto los riesgos y deseo ejecutar esta aplicación", tal y como puede observar en la siguiente imagen:





Comentarios

Entradas populares de este blog

Indicador Cruce de Medias con Alerta

Como consultar el GAP % de un conjunto de valores

¿Problemas de conectividad? ¿Demasiado lento? Verifica la configuración del antivirus/firewall